:root {}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
  font-size: 0.625em;
  /* 1rem = 10px */
}

body {
  font-size: 1.6rem;
  font-family: sans-serif;
  color: #000;
  background-color: rgb(229, 226, 226);
}

iframe {
  border: 0;
}

button {
  font-family: inherit;
  font-size: inherit;
  background-color: transparent;
  border: none;
  cursor: pointer;
  z-index: 10;
}

input,
button,
text-area,
select {
  font-size: inherit;
}

input [type="submit"],
input[type="reset"] {
  cursor: pointer;
  border: 0;
  background-color: white;
  font-size: inherit;
  font-family: inherit;
}

ul#indice {
  width: 100%;
  overflow: hidden;
}

#libro {
  background-color: rgb(212, 212, 212);
}

#libro ul li {
  list-style-type: none;
}

#libro p.autor {
  margin-top: 4rem;
}

#libro p.argumento {
  font-size: 1.8rem;
}

#libro p.argumento span.negrita {
  font-weight: bold;
}

#libro p.argumento.parte {
  font-weight: bold;
}

#libro p.argumento.primera-parte {
  margin-top: 6rem;
  margin-bottom: 1rem;
}

#libro p.argumento.segunda-parte {
  margin-bottom: 1rem;
}

#libro p.argumento.parte1 {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

#libro p.argumento.parte2 {
  margin-top: 2.1rem;
  margin-bottom: 1.5rem;
}


#libro span.parte1 {
  background-color: #023858;
  color: white;
  border-radius: 20px;
  padding: 0.5rem 1rem;
  font-weight: bold;
}

#libro span.parte2 {
  background-color: #dc4816;
  color: white;
  border-radius: 20px;
  padding: 0.5rem 1rem;
}

#libro #gatito-miau-miau img, #libro #liebre-beatriz img {
  width: 90%;
  margin: 1rem 0;
}

#libro #pollito-pio-pio-interior img {
  width: 90%;
  margin-top: 1rem;
}

#libro #perrito-guau-guau-interior img {
  width: 90%;
  margin: 1rem 0;
}

#libro #perrito-guau-guau-interior img {
  width: 90%;
  margin-top: 2rem;
}

#libro #perrito-guau-guau-interior img {
  width: 90%;
  margin-top: 2rem;
}

#libro #detalles picture.brilli-brilli img {
  width: 60%;
  height: auto;
  margin-top: 0;
  margin-bottom: 0.5rem;
}

#libro #regalo img {
  width: 40%;
  height: auto;
  margin-top: 3rem;
  margin-bottom: 0.5rem;
}

#libro p span.negrita {
  font-weight: bold;
}

div.argumento {
  margin-top: 0.6rem;
  margin-bottom: 0.6rem;
}

#libro a {
  text-decoration: none;
}

button.boton-bajar {
  background-color: gold;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 100px;
  height: 100px;
  color: rgb(51, 50, 50);
  border-radius: 50px;
  font-size: 4rem;
  opacity: 0.8;
}

#bajarMovil {
  display: none;
}

#bajarIpad {
  display: none;
}

#bajar a {
  color: rgb(51, 50, 50);
}

#bajar i.fa-chevrons-down {}

#indice li.title {
  color: lightgray;
  padding: 1em;
  padding-top: 4em;
}


#indice li.info {
  color: lightgray;
  color: #39bce8;
  /* padding: 1em; */
}

#indice li.intro {
  color: lightgray;
  color: #39bce8;
  padding: 3rem 2rem 0.2rem 2rem;
  /*background-color: #18303A;*/
  font-size: 1.8rem;
  text-wrap: balance;
}

#indice li span.separar {
  display: block;
}

#indice li.preguntas-frecuentes {
  color: lightgray;
  color: #39bce8;
  padding: 2rem 2rem 0.2rem 2rem;
  /* background-color: #18303A; */
  font-size: 1.6rem;
}

#indice li.preguntas-frecuentes.titulo {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 1em;
  margin-top: 1rem;
}

#indice li.preguntas-frecuentes.pregunta {
  font-size: 2rem;
  font-weight: bold;
}

#indice li.preguntas-frecuentes.respuesta {
  padding-left: 3rem;
  padding-right: 5.8rem;
}

#indice li.pollito {
  color: lightgray;
  padding: 0;
  background-color: #DBEEF4;
  font-size: 1.8rem;
}

#indice .info li.pollito img {
  width: 100%;
}

#indice li.intro.aumentar-margin-bottom {
  padding-bottom: 5px;
  /* background-color: #19303A; */
  background-color: #DBEEF4;
}

#libro p.aumentar-margin-top {
  margin-top: 10px;
}

#indice #destino.intro.aumentar-margin-bottom {
  height: 30px;
  padding-top: 0;
}

#libro .titular img {
  width: 100%;
}

#indice li.titular {
  color: lightgray;
  color: #39bce8;
  padding: 2rem 2rem 0 3rem;
  /* background-color: #18303A; */
  font-size: 2.2rem;
}

#detalles p.intro {
  font-size: 1.8rem;
  font-weight: bold;
}

#indice li.titulo-img {
  color: lightgray;
  color: #39bce8;
  padding: 0 2rem 0 2rem;
  /* background-color: #18303A; */
  font-size: 2.8rem;
}

#indice li.titular2 {
  font-size: 2.2rem;
  padding: 0.8rem 1rem 2rem 3rem;
  text-align: left;
}

.emojis-principales {
  font-size: 2.7rem;
}

.emojis {
  font-size: 2rem;
  margin-left: -5px;
}

#indice li.cita {
  font-size: 3.1rem;
  padding: 2rem 4rem 0 3rem;
}

#indice i.ico-comillas {
  color: lightgray;
  color: #39bce8;
  margin: 0 0.2em 0.3em 0;
  display: inline-block;
}

#indice i.cierre {
  transform: rotate(180deg);
}

#indice li.cita2 {
  font-size: 2.4rem;
  padding: 1rem 3rem 1.5rem 10rem;
  text-wrap: balance;
}

i.fa-file-pdf, i.fa-amazon {
  /* margin-left: 0.3em; */
  margin-right: 8px;
}

i.fa-file-pdf, i.fa-amazon, i.fa-user {
  /* margin-left: 0.3em; */
  margin-right: 8px;
}

#indice li.title {
  background-color: #19303A;
}

#indice li.info {

  /* background: linear-gradient(180deg, #265577 0%, #18303a 80%);*/
  padding-left: 0;
}

#indice li.info, #indice li.pollito {
  background: #DBEEF4;
}

#indice li.desc {
  padding: 2em;
}

#indice li.links {
  font-size: 2rem;
  border-radius: 0px 0 130px 0px;
  margin-bottom: 0.5em;
}

#indice li.links i {
  /* margin-left: 0.4em; */
}

#indice li.links.pdf {
  background-color: #389F3A;
  width: 100%;
  font-size: 2rem;
  height: 100px;
}

#indice li.links.rober,
#indice li.links.amazon {
  height: 100px;
}

#indice li.links a {
  color: white;
  text-decoration: none;
  display: block;
  width: 100%;
  height: 100%;
  margin-left: 0.5em;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  cursor: pointer;
}

#indice li.links:hover {
  filter: brightness(1.3);
}

#indice li.links.rober {
  background-color: rgb(220, 90, 30);
  width: 70%;
  padding-right: 60px;
}

#indice li.links.amazon {
  background-color: #109cce;
  width: 80%;
  height: 100px;
  padding-right: 80px;
}

#indice li.links .fa-amazon {
  vertical-align: middle;
}





#libro #indice li.title img {
  width: 100%;
}

#libro img {
  width: 100%;
  height: auto;
  /* corregirlo luego a auto ******/
  ;
  display: block;
}



#libro video {
  width: 100%;
  height: auto;
  display: block;
  z-index: -1;
}

.screen-readers-only {
  display: none;
}

#indice li.iframe {
  /* background-color: orangered; */
  text-align: center;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

#indice iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#indice li:nth-child(6) {}



#indice li.titulo-img picture img {
  width: 70%;
  margin: 0 auto;
}

#libro #indice #brilli-brilli-tres img {
  width: 70%;
  margin: 0 auto;
}

#site-footer {
  padding: 3em;
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}

#site-footer p {
  color: gray;
}

#libro ul li.li-fnd {
  order: 12;
  display: none;
}

#indice picture#mockup {
  width: 100%;
}

#indice picture#mockup img {
  width: 60%;
  display: block;
  margin-left: 2.5rem;
  margin-top: 12rem;
}

#detalles {
  padding-left: 3rem;
  padding-right: 2rem;
}

#detalles p:nth-child(1) {
  margin-top: 2rem;
  font-size: 2rem;
}

#detalles h1 {
  margin-top: 1.2rem;
}

#indice li.tarro-corazones {
  margin-top: 2rem;
}

#indice li.tarro-corazones img {
  width: 60%;
  margin: 0 auto;
  margin-top: 18rem;
}

/* Versión Ipad */
@media (min-width: 700px) {
  #bajar {
    top: 80vh;
  }

  #libro #regalo img {
    margin-top: 8rem;
    width: 25%;
  }

  #libro #detalles picture.brilli-brilli img {
    width: 40%;
  }



  .emojis-principales {
    font-size: 3.7rem;
  }

  .emojis {
    font-size: 3rem;
    margin-left: 0;
  }

  #indice picture#mockup img {
    width: 50%;
    margin-left: 8rem;
  }

  #libro .titular img {
    width: 90%;
  }

  #detalles p.intro {
    font-size: 2.2rem;
    font-weight: bold;
    margin-bottom: 0.8rem;
  }

  #indice li.intro {
    color: lightgray;
    color: #39bce8;
    padding: 2rem 1rem 0.2rem 4rem;
    /*background-color: #18303A;*/
    font-size: 1.8rem;
  }

  #indice li.titular {
    color: lightgray;
    color: #39bce8;
    padding: 0.8rem 1rem 2rem 4rem;
    /* background-color: #18303A; */
    font-size: 2.8rem;
  }

  #indice li.titulo-img {
    color: lightgray;
    color: #39bce8;
    padding: 0.8rem 1rem 2rem 4rem;
    /* background-color: #18303A; */
    font-size: 2.8rem;
  }

  #indice li.cita {
    font-size: 2.8rem;
    padding: 2rem 4rem 0 4rem;
  }

  #indice li.cita2 {
    font-size: 2rem;
    padding: 1rem 2rem 4rem 4rem;
  }

  #indice li.preguntas-frecuentes {
    color: lightgray;
    color: #39bce8;
    padding: 2rem 1rem 0.2rem 4rem;
    /* background-color: #18303A; */
    font-size: 1.6rem;
  }

  #indice li.preguntas-frecuentes {
    color: lightgray;
    color: #39bce8;
    padding: 2rem 18rem 0.2rem 8rem;
    /* background-color: #18303A; */
    font-size: 1.6rem;
    text-align: justify;
  }

  #indice li.cita {
    font-size: 3.8rem;
    padding: 2rem 4rem 0 4rem;
    text-align: right;
  }

  #indice li.cita2 {
    font-size: 2rem;
    padding: 1rem 4rem 4rem 4rem;
    text-align: right;
  }

  #bajarMovil {
    display: none;
  }

  #bajarIpad {
    display: none;
  }

  #indice ul.promo {
    margin-top: 8rem;
  }

  #indice {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }

  #indice>li {
    width: 50%;
  }

  #libro ul#indice li.title {
    width: 100%;
  }

  #libro ul#indice li.title img {
    width: 90%;
  }

  #indice li#gatito {
    order: 1;
  }

  #indice li#titulo-grafico {
    order: 2;
    background-color: white;
  }

  #indice li#leona {
    order: 3;
  }

  #indice li#liebre {
    order: 4;
  }

  #indice li#osita {
    order: 5;
  }

  #indice li#koala {
    order: 6;

  }


  #indice li#destino {
    order: 7;
    width: 100%;
  }






  #indice li#cerdito {
    order: 8;
  }

  /* cerdito */
  #indice li#perrito {
    order: 9;
  }



  /* Yumpu */

  #indice li.iframe {
    order: 8;
    width: 100%;
  }

  /* Autor */

  #indice li.info {
    order: 7;
    width: 100%;
    font-size: 2rem;
  }

  /* #indice li:nth-child(9) {
    order: 6;
  } */

  #indice li:nth-child(10) {
    order: 10;
  }

  #indice li:nth-child(11) {
    order: 11;
  }

  #indice li span.separar {
    display: inline;
  }


}

/* versión Desktop */
@media (min-width: 1100px) {

  #detalles {
    padding-left: 14rem;
    padding-right: 8rem;
  }

  #indice li.titular2 {
    padding: 0 1rem 2rem 14rem;
  }

  #indice picture#mockup img {
    width: 40%;
    margin-left: 0.4rem;
  }

  #indice li.preguntas-frecuentes {

    padding: 2rem 18rem 0.2rem 14rem;
    /* background-color: #18303A; */
    font-size: 2rem;
    text-align: justify;
  }

  #indice li.preguntas-frecuentes.respuesta {
    padding-left: 19rem;
    padding-right: 20rem;
  }



  #indice li span.separar {
    display: inline;
  }


  #indice li.cita {
    font-size: 4rem;
    padding: 2rem 18rem 0 14rem;
    text-align: left;
  }


  #indice li.cita2 {
    font-size: 2.8rem;
    padding: 2rem 18rem 4rem 7rem;
  }

  #indice li.titular {
    font-size: 3rem;
    padding: 0.8rem 1rem 0 14rem;
  }

  #indice li.titulo-img {
    font-size: 3.8rem;
    padding: 0 8rem 0 12rem;
  }

  #libro #indice #brilli-brilli-tres img {
    width: 60%;
  }

  #bajar {
    display: none;
  }

  #bajarMovil {
    display: none;
  }

  #bajarIpad {
    display: none;
  }

  #indice {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: repeat(9, auto);
    grid-template-areas:
      "gatito titulo titulo"
      "leona titulo titulo"
      "liebre osita koala"
      "subtitulo subtitulo subtitulo"
      "expositor expositor expositor"
      "expositor expositor expositor"
      "expositor expositor expositor"
      "info info info"
      "perrito cerdito cerdito"
      "li-fnd cerdito cerdito";
  }

  #indice li {
    width: 100%;
  }

  #libro {
    max-width: 900px;
    margin: 1em auto;
    box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset,
      rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
      rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
  }

  #libro ul#indice li.title img {
    width: 70%;
  }

  #indice li#gatito {
    grid-area: gatito;
  }

  #indice li#titulo-grafico {
    grid-area: titulo;
  }

  #indice li#leona {
    grid-area: leona;
  }

  #indice li#liebre {
    grid-area: liebre;
  }

  #indice li#osita {
    grid-area: osita;
  }

  #indice li#destino {
    grid-area: subtitulo;
  }

  #indice picture#mockup {
    padding-left: 14rem;
    display: block;
  }

  #indice li:nth-child(7) {
    grid-area: expositor;
    /* padding-left: 14rem; */
  }

  #indice li:nth-child(8) {
    grid-area: info;
  }

  #indice li#koala {
    grid-area: koala;
  }

  #indice li#cerdito {
    grid-area: cerdito;
  }

  #indice li#perrito {
    grid-area: perrito;
  }

  #indice li:nth-child(12) {

    display: block;
  }

  #libro ul li.li-fnd {
    grid-area: li-fnd;
    display: block;
  }
}